/* All Devices styles start */



#main .contentDiv.Harrislee,
#main .contentDiv.Suederluegum,
#main .contentDiv.Aventoft {
min-height: 350px !important;
}

#main .butikInfo {
float: left;
width: 345px;
}
#main .butikInfo h2 {
font-size: 34px;
line-height: 34px;
}
#main .butikInfo .heading {
display: inline-block;
font-weight:bold;
font-size: 15px;
line-height: 15px;
padding: 15px 0 4px 0;
}
#main .butikInfo .address {
padding: 0 0 0 0;
}
#main .butikInfo .openinghours {
padding: 0 0 20px 0;
}
#main .butikInfo .normalOpeningHoursLine {
clear: both;
}
#main .butikInfo .normalOpeningHoursLine li {
float: left;
width: 100px;
}
#main .butikInfo .normalOpeningHoursLine li.date {
display: none;
}
#main .butikInfo .specialOpeningHoursLine {
clear: both;
}
#main .butikInfo .specialOpeningHoursLine li {
float: left;
padding: 0 10px 0 0;
}
#main .butikInfo .specialOpeningHoursLine li.openingHours,
#main .butikInfo .specialOpeningHoursLine li.closed {
min-width: 90px; 
}
#main .butikInfo .specialOpeningHoursLine li.closed {
text-align: center;
}
#main .butikInfo .specialOpeningHoursLine li.closed .closedMessage {
display: inline-block;
padding: 0 10px 0 0;
}
#main .butikInfo .openinghoursExtraCms {
clear: both;
padding: 5px 0;
}
#main .butikInfo .button {
clear: both;
display: block;
width: 240px;
height: 20px;
background-color: #cccccc;
font-size: 13px;
font-weight: normal  ;
color: #575757;
padding: 4px 4px 0 0;
margin: 16px 11px 0 0;
border-radius: 6px;
text-align: center;
cursor: pointer;
}
#main .butikInfo .button:hover {
background-color: #bfbfbf;
}
#main .butikInfo .button .icon {
position: relative;
top: 2px;
font-size: 14px;
line-height: 14px;
color: #808080;
cursor: pointer;
}
#main .butikInfo .button .icon::before {
content: " \f064";
}
#main .butikInfo .button .text {
display: inline-block;
padding: 0 0 0 5px;
cursor: pointer;
}


#main .butikFoto {
float: right;
width: 534px;
}
#main .butikFoto .butikMap {
border: 1px solid #9d9c9c;
border-radius: 6px;
overflow: hidden;
margin: 0 0 10px 0;
}
#main .butikFoto .fotoLeft,
#main .butikFoto .fotoRight {
width: 260px;
border: 1px solid #9d9c9c;
border-radius: 6px;
overflow: hidden;
margin: 0 0 0 0;
}
#main .butikFoto .fotoLeft {
float: left;
}
#main .butikFoto .fotoRight {
float: right;
}
#main .butikFoto img {
width: 100%;
}




/* All devices styles slut */












/* Generelle desktop styles start */
@media (min-width: 768px) {
 


}
/* Generelle desktop styles slut */















/* 800px - 1024px start */
@media (min-width: 768px) and (max-width: 1023px) {

 #main .butikInfo {
 float: none;
 margin: 0 0 20px 0;
 }
 #main .butikFoto {
 width: 479px;
 float: none;
 }
 #main .butikFoto .fotoLeft,
 #main .butikFoto .fotoRight {
 width: 234px;
 }
 
}
/* 800px - 1024px slut */



/* 800px - 1024px Tablet Portrait start */

@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)  and (orientation:portrait) { 

 #main .butikInfo {
 float: none;
 margin: 0 0 20px 0;
 }
 #main .butikFoto {
 width: 479px;
 float: none;
 }
 #main .butikFoto .fotoLeft,
 #main .butikFoto .fotoRight {
 width: 234px;
 }

	
}
/* 800px - 1024px Tablet Portrait slut */





/* 1024x - 1200 start */
@media (min-width: 1024px) and (max-width: 1210px) {

 #main .butikInfo {
 width: 260px;
 }
 #main .butikFoto {
 width: 438px;
 }
 #main .butikFoto .fotoLeft,
 #main .butikFoto .fotoRight {
 width: 213px;
 }


}
/* 1024x - 1200 slut */








/* 1200+ start */
@media (min-width: 1210px) {



}

/* 1200+ slut */







/* Mobile start */
@media (max-width: 767px) {

 #main .butikInfo {
 float: none;
 margin: 0 0 20px 0;
 }
 #main .butikFoto {
 width: 100%;
 float: none;
 }
 #main .butikFoto .fotoLeft,
 #main .butikFoto .fotoRight {
 width: 48%;
 }

}

/* Mobile end */

